function y = fwhm(odhad_gaussem,delka_interp)
maximum = max(odhad_gaussem);
pom = find(odhad_gaussem > (maximum/2));
%(0.07/delka_interp), tj. delka kroku v odhad_gaussem v mikrometrech
y = (pom(end)-pom(1))*(0.07/delka_interp)*1000; 
end